/*=====================================================

  FONT

		last-update [2009.01.23]
	
		+1 : FONT

=====================================================*/



/*=====================================================
		+1 : FONT
=====================================================*/

body {
	font-family:verdana,'Hiragino Kaku Gothic Pro',
	'メイリオ',Meiryo,'ＭＳ Ｐゴシック', sans-serif;
	font-size:13px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	/*line-height:1.231;*/
	color:#FFFFFF;
}

.font10 {font-size:77%;}
.font11 {font-size:85%;}
.font12 {font-size:93%;}
.font13 {font-size:100%;}
.font14 {font-size:108%;}
.font15 {font-size:116%;}
.font16 {font-size:123.1%;}
.font17 {font-size:131%;}


p,dt,dd,li,a {line-height: 150%;}
